Debian Bug report logs - #692087
ITP: sglib -- Header-only container library in C. Implements basic data structures.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dima Kogan <dima@secretsauce.net>

Date: Fri, 2 Nov 2012 03:03:01 UTC

Owned by: Dima Kogan <dima@secretsauce.net>

Severity: wishlist

Tags: wontfix

Done: Dima Kogan <dima@secretsauce.net>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692087; Package wnpp. (Fri, 02 Nov 2012 03:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 02 Nov 2012 03:03:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sglib -- Header-only container library in C. Implements basic data structures.
Date: Thu, 01 Nov 2012 19:59:05 -0700
Package: wnpp
Severity: wishlist
Owner: Dima Kogan <dima@secretsauce.net>

* Package name    : sglib
  Version         : 1.0.4
  Upstream Author : Martin Vittek
* URL             : http://sglib.sourceforge.net
* License         : GPL or any OSI-approved license
  Programming Lang: C
  Description     : Header-only container library in C. Implements basic data structures.

 Sglib is a library defining useful macros for manipulating common data
 structures. The library currently provides generic implementation for:
   sorting arrays 
   manipulating linked lists 
   manipulating sorted linked lists 
   manipulating double linked lists 
   manipulating red-black trees 
   manipulating hashed containers



Added blocking bug(s) of 692087: 694776 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 30 Nov 2012 16:21:07 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Dima Kogan <dima@secretsauce.net> to control@bugs.debian.org. (Thu, 24 Apr 2014 07:15:04 GMT) Full text and rfc822 format available.

Reply sent to Dima Kogan <dima@secretsauce.net>:
You have taken responsibility. (Thu, 24 Apr 2014 07:15:09 GMT) Full text and rfc822 format available.

Notification sent to Dima Kogan <dima@secretsauce.net>:
Bug acknowledged by developer. (Thu, 24 Apr 2014 07:15:09 GMT) Full text and rfc822 format available.

Message #14 received at 692087-done@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 692087-done@bugs.debian.org, control@bugs.debian.org
Date: Thu, 24 Apr 2014 00:13:44 -0700
tags 692087 +wontfix
thanks

Actually, never mind. Upstream is dead, and there are many alternatives
out there.



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:38:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.